body {
    font-family: 'Roboto', sans-serif;
}

h2, h3 {
    color: #3a3a3a;
    margin: 0 0 10px;
}

h3 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 400;
}

section, article {
    padding: 35px 0;
}

.carousel-caption h2{
    color: #fff;
}

a {
    color: rgba(0, 136, 181, 1);
    transition: all .3s linear;
}

a:hover {
    text-decoration: none;
    color: rgba(51, 51, 51, 1);
}

.navbar-default .navbar-brand {
    color: #dc443a;
    font-size: 15px;
}

p, li {
    font-size: 16px;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    border: none;
}

.navbar-nav li {
    font-weight: 400;
    text-transform: uppercase;
}

.navbar-nav li a {
    padding: 20px 23px;
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    border-top: 1px dotted #3f4f5e;
}

.navbar-inverse {
    /*background-color: #222;*/
    border-left: 0;
    border-right: 0;
    border-top: 0;
    /*border-bottom: 1px solid #ffd400;*/
}

#menu-top-menu li:before {
    border-radius: 50%;
    left: 0px;
    top: 50%;
    width: 1px;
    height: 28px;
    color: rgb(68, 68, 68);
    font-size: 16px;
    font-weight: 300;
    margin-top: -13px;
    margin-left: -1px;
    display: block;
    position: absolute;
    z-index: 1000;
    content: "";
    background-color: rgba(255, 255, 255, 0.2);
}

#menu-top-menu li {
    position: relative;
}

#menu-top-menu > li > a {
    font-size: 14px;
}

#menu-top-menu > li > a:hover::before {
	transform: scaleX(1) translateZ(0px);
}
#menu-top-menu > li:hover > a::before {
	transform: scaleX(1) translateZ(0px);
}

#menu-top-menu > li > a::before {
    background: rgb(0, 136, 181);
    transform-origin: 0px 0px 0px;
    transition: 0.5s cubic-bezier(0.125, 0.75, 0.415, 1);
    left: 0px;
    width: 100%;
    height: 3px;
    bottom: 0px;
    position: absolute;
    z-index: 1;
    content: "";
    transform: scaleX(0) translateZ(0px);
}

.dropdown-menu {
    border: none;
    border-radius: 0;
    padding: 0;
}

.navbar-nav ul a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.06)
}

.dropdown:hover > .dropdown-menu { 
    display: block; 
} 

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #eee;
    color: #222;
}

.dropdown-menu > li > a:hover {
    background-color: #eee;
    color: #222;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: rgb(0, 136, 181);
    color: #fff;
}

.top-logo {
    white-space: nowrap;
    float: left;
    width: 25%;
}

.top-logo a, .top-name h1 {
    line-height: 128px;
}

.top-name {
    white-space: nowrap;
    float: right;
    width: 75%;
    height: 128px;
}

.top-name h1 {
    margin: 0 0 5px;
}

.site-description {
    font-size: 24px;
}

.btn {
    display: inline-block;
    padding: 5px 12px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: none;
    border-radius: 0;
}

.btn-inf {
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(255, 255, 255, 1);
    transition: all .3s linear;
    color: rgba(255, 255, 255, 1);
    margin: 10px 0;
    font-weight: 300;
}

.btn-inf:hover {
    background-color: rgba(255, 255, 255, 0.3);
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(255, 255, 255, 1);
}

.btn-send {
    background-color: rgba(220, 68, 58, 1);
    transition: background-color .3s linear;
    color: rgba(255, 255, 255, 1);
    margin: 10px 0;
    font-weight: 300;
}

.btn-send:hover {
    background-color: rgba(63, 79, 94, 1);
    color: rgba(255, 255, 255, 1);
}

.itemgalery {
    display: inline-flex;
    position: relative;
    padding: 15px;
    display: inline-flex;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}

.itemgalery p {
    position: absolute;
    top: 25px;
    left: 25px;
    /* background-color: rgba(155, 106, 66, 0.8); */
    margin: 0;
    color: #fff;
    padding: 3px;
    text-shadow: 0 0 5px rgba(0,0,0,1);
    font-size: 12px;
}

.form-control {
    border-radius: 0;
}

.col-20 {
    width: 20%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}

@media (max-width:500px) {
    .col-20 {
        width: 100%;
    }
    .top-name h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 24px;
    }
}
@media (max-width:768px) {
    .col-20 {
        width: 50%;
    }
}

footer a:hover {
    color: #fff;
}

.social-icon ul {
    list-style-type: none;
    padding: 0;
}

.social-icon li {
    float: left;
    padding: 10px;
}

.bottom-menu ul {
    list-style-type: none;
    padding-left: 0;
    font-size: 16px;
    font-weight: 400;
}

.bottom-menu li {
    margin: 7px 0;
}

.bottom-menu .sub-menu {
    padding-left: 15px;
}

.header-topbar, .header-topbar a {
    color: #d1d1d1;
}

.header-topbar a:hover {
    color: #fff;
}

.header-topbar {
    background-color: #0088b5;
    padding: 15px 0px 4px;
    line-height: 14px;
    font-weight: 300;
}

.header-topbar .top-bar-left :only-child.widget {
    margin-bottom: 0px;
}

.header-topbar .widget p{
    font-size: 14px;
}

.header-topbar .widget .textwidget span:first-child {
    border: currentColor;
    border-image: none;
    padding-left: 0px;
    margin-left: 0px;
}

.header-topbar span {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 17px;
    margin-left: 16px;
    border-left-color: rgba(255, 255, 255, 0.3);
    border-left-width: 1px;
    border-left-style: solid;
}

#header-wrap {
    position: relative;
    z-index: 3;
}

#page-wrap {
    top: -34px;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: -34px;
    position: relative;
    z-index: 2;
}

.entry-header {
    padding: 0px 0px 105px 0px;
    margin-bottom: 50px;
    position: relative;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.entry-header .bg-image {
    width: 100%;
    height: calc(100% + 50px);
    position: absolute;
    top: -50px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.entry-title {
    color: #fff;
    padding: 0px 6%;
    padding-top: 135px;
    margin-bottom: 0px;
}

.breadcrumbs {
    background: #f2f2f2;
    margin-top: -50px;
    font-size: 14px;
    position: relative;
    padding: 15px 0px 8px;
}

.last-footer {
    background-color: #0088b5;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255, 0.5);
    padding: 24px 0px;
    line-height: 1.5;
    font-size: 14px;
}

.first-footer-wrapper {
    color: #fff;
    /*background-color: #231f20;*/
    background-color: #0088b5;
    padding: 130px 0 20px;
}

.first-footer-wrapper h4 {
    margin-bottom: 40px;
    font-size: 19px;
    position: relative;
}

.first-footer-wrapper h4:after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 1px;
    position: absolute;
    bottom: -15px;
    left: 0px;
    background-color: rgba(255, 255, 255, 0.5);
}

.first-footer-wrapper .textwidget p {
    padding-right: 30px;
    line-height: 1.6;
    margin-bottom: 0px;
    font-size: 15px;
}

footer a{
    color: rgba(255, 255, 255, 1);
}

footer a:hover {
    color: rgba(255, 255, 255, 0.7);
}

.below-content-inner {
    background: #ffd400;
    padding: 36px 20px;
    overflow: hidden;
    margin-bottom: -66px;
    position: relative;
    z-index: 3;
    display: table;
    width: 100%;
}

.below-content-inner p {
    font-size: 20px;
    margin: 0px;
    color: #000;
    position: relative;
    padding-left: 50px;
}

.below-content-inner a {
    display: inline-block;
    color: #222;
    background: #fff;
    padding: 17px 30px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.02em;
    border-radius: 2px;
}

.below-content-inner a:hover {
    color: #fff;
    background: #222;
}

.below-content-inner p i {
    font-size: 36px;
    left: 0px;
    top: -11px;
    position: absolute;
}

.wpcf7-form p {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
}

.wpcf7-form input, .wpcf7-form textarea{
        width: 100%;
    padding: 8px 10px;
    border: 1px solid #ddd;
    font-size: 1em;
    color: #111;
    background: #fff;
    border-radius: 0;
    -webkit-appearance: none;
    margin-top: 5px;
    margin-bottom: 0px;
}